{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-26T02:12:02",
    "deletion_reason": null,
    "description": "I just finished all the sketches from the requests, the next step is inking and COLORIIIIiiIiiiIiiiiiiIiiiiiiNngG\r\n\r\nHonestly, coloring is always my favorite part of every drawing I do hahaha\r\n\r\nBut for now I’m going to bed so Good Night!! n_n ✨",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-26T02:12:02",
    "format": "jpg",
    "height": 900,
    "hidden_from_users": false,
    "id": 2257206,
    "intensities": {
        "ne": 32.516049,
        "nw": 40.495325,
        "se": 24.536835,
        "sw": 33.379113
    },
    "mime_type": "image/jpeg",
    "name": "EOOoQwzXUAI9C9K.jpg",
    "orig_sha512_hash": "0c4672672a31ca6f16cd84c77dd77ac6a4a74f303a405c289c0d078aaad108137aa90662962fa5659e53695679e9a3fb25c1bbfe9138f167fc5cff1c55ffe410",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257206.jpg",
        "large": "https://derpicdn.net/img/2020/1/26/2257206/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/26/2257206/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/26/2257206/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/26/2257206/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257206/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257206/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257206/thumb_tiny.jpg"
    },
    "score": 22,
    "sha512_hash": "e6518df20a7557b81322308cc138fe10f74612d5de5faa93eaab88ff3a76c1d711198609d67ffd1de4e4b7a5a2c4a0c5d18f31e9f1e075924a49ea63d33717a9",
    "source_url": "https://twitter.com/talim_stuff/status/1217001339152224256",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        22878,
        23269,
        27141,
        36457,
        40482,
        43771,
        46439,
        141133,
        309158,
        367535,
        494242
    ],
    "tags": [
        "chibi",
        "clothes",
        "female",
        "oc",
        "safe",
        "sweater",
        "unicorn",
        "artist:talimingi",
        "dot eyes",
        "heart tongue",
        "oc:talim"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-20T14:39:00",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257206__safe_artist-colon-talimingi_oc_oc-colon-talim_unicorn_chibi_clothes_dot+eyes_female_heart+tongue_sweater.jpg",
    "width": 900,
    "wilson_score": 0.7682932315048272
}
